¿Cómo verificar la versión de OpenGL? La versión es la misma que si instalo Windows?

Necesito trabajar con al less OpenGL 3.1, y no estoy seguro de qué versión tengo.

Cuando ejecuto este command en la terminal:

  • ¿Qué unidades usa el Buscador al enumerar las dimensiones de una image?
  • ¿Puedo eliminar por lotes las canciones que ya no están en mi disco duro desde iTunes?
  • ¿Por qué no puedo insert un DVD en mi Mac Mini?
  • Eliminé Boot Camp por las malas, pero luego recibí un error de Windows. ¿Debería Preocuparme?
  • ¿Cuál es la mejor manera de lidiar con una gran biblioteca de iPhoto?
  • ¿Hay alguna opción para el desarrollo de IOS en Windows 8? (Aplicaciones, Emuladores, Cloud Computing OK)
  • glxinfo | grep "versión OpenGL"

    recibo este post:

    Cadena de la versión OpenGL: 2.1 NVIDIA-8.24.16 310.90.9.05f01

    Sin embargo, cuando reviso la versión del progtwig llamada "OpenGL Extensions Viewer", dice hasta 3.3 pero solo con características principales, ¿qué significa eso?

    ¿Qué sucede si instalo Windows y actualizo los controlleres de charts, aún podré usar OpenGL 2.2 o más?

    Agradezco cualquier ayuda.

    Macbook de 15 pulgadas, mediados de 2010 con NVIDIA GeForce GT 330M de 256 MB, OS X 10.9.5

  • ¿Por qué me aparece el error "MobileMe no se sincroniza con el server de Microsoft Exchange"?
  • ¿Puedo omitir la descarga del software de soporte de Windows si ya lo tengo?
  • ¿Qué formatting para mi disco externo permite el uso con Mac y Windows?
  • Usando el monitor de MacBook Pro para PC con Windows
  • ¿Por qué no puedo insert un DVD en mi Mac Mini?
  • Cómo cambiar el background del Tablero en León
  • 2 Solutions collect form web for “¿Cómo verificar la versión de OpenGL? La versión es la misma que si instalo Windows?”

    Su MacBook Pro tiene compatibilidad con GPU para OpenGL 3.3 cuando ejecuta Mavericks. Eso es de acuerdo con este artículo de Apple:

    http://support.apple.com/kb/HT5942?viewlocale=en_US&locale=en_US

    No se admite la installation de controlleres de charts de Windows en OS X. Intentar hacerlo puede hacer que OS X sea inutilizable y desaconsejable.

    OpenGL 2.1 es el context henetworkingado de Apple. Debe solicitar un context principal para el sistema que desea utilizar, aunque, como ha descubierto, XQuartz solo lo henetworkingará.

    Si instala Windows a través de Bootcamp e instala los últimos controlleres de NVidia para Windows, verá el context más alto que su tarjeta puede admitir, posiblemente 3.3, pero incluso puede ser 4.2 [No tengo una Mac con NVidia para probar, pero mi ATI HD 5770 puede alcanzar 4.2 en Windows.]

    Esto puede ser de ayuda, a pesar de que no está marcado como Respondido – OpenGL 4.1 (?) Bajo Mavericks

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).